<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="45" start.y="12" goal.x="12" goal.y="29" size="0.81"/>
        <agent id="1" start.x="24" start.y="13" goal.x="48" goal.y="37" size="1.86"/>
        <agent id="2" start.x="49" start.y="10" goal.x="21" goal.y="31" size="1.71"/>
        <agent id="3" start.x="13" start.y="5" goal.x="56" goal.y="23" size="1.64"/>
        <agent id="4" start.x="8" start.y="9" goal.x="34" goal.y="24" size="0.89"/>
    </agents>
</root>
